import request from '@/utils/request'

// 获取工厂下拉列表
export function getBoardFactory(data) {
  return request({
    url: '/mes/wcsInterface/getBoardFactory',
    method: 'post',
    data: data
  });
}
// 获取烘房监控页面顶部信息
export function getDryingRoomList(data) {
  return request({
    url: '/mes/wcsInterface/dryRoomDataHeader',
    method: 'post',
    data: data
  });
}
// 获取烘房监控页面顶部信息
export function dryRoomDataCarousel(data) {
  return request({
    url: '/mes/wcsInterface/dryRoomDataCarousel',
    method: 'post',
    data: data
  });
}
